Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: pnedonosko
Build-Jdk: 1.5.0_22
Implementation-Vendor-Id: org.exoplatform.jcr
Date: 20100517-1133
Implementation-Title: eXo JCR RMI Service component
Implementation-URL: http://www.exoplatform.com/jcr-parent/component/ex
 o.jcr.component.rmi
Implementation-Vendor: eXo Platform SAS
Implementation-Version: 1.10.8
SCM-Revision: 47546
SCM-URL: scm:svn:http://svn.exoplatform.org/projects/jcr/tags/1.10.8/c
 omponent/exo.jcr.component.rmi
Specification-Title: exo-jcr
Specification-Vendor: eXo Platform SAS
Specification-Version: 1.10

